Benutzer:Final.countdown/vector.css: Unterschied zwischen den Versionen

aus Kamelopedia, der wüsten Enzyklopädie
Zur Navigation springen Zur Suche springen
K
K
 
(Eine dazwischenliegende Version desselben Benutzers wird nicht angezeigt)

Aktuelle Version vom 5. November 2012, 00:55 Uhr

/* [[Vorlage:Ausklappen|Ausklappbare Menues]] (erstmal ganz einfach) */
 
 .ausklappen {
     background: #f0f0f0 url("images/5/5c/Siehe_auch.png") 3px 8px no-repeat !important;
     height: 25px !important;
     overflow: hidden !important;
     }
 
 .ausklappen:hover {
     background: #f0f0f0 url("images/c/c0/Ausgeklappt.png") 3px 8px no-repeat !important;
     height: auto !important;
     }

/* irgendwas */
#MiniPreview {display:none;}